NMDeluxe News.PHP Multiple Input Validation Vulnerabilities

Bugtraq ID: 17017
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 07 2006 12:00AM
Updated: Mar 10 2006 12:20AM
Credit: Aliaksandr Hartsuyeu is credited with the discovery of these vulnerabilities.
Vulnerable: WSDeluxe NMDeluxe 1.0
Not Vulnerable: WSDeluxe NMDeluxe 1.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus